Re: gok 1.0.9 available!

<quote who="David Bolter">

> OK, so I suppose the module MAJOR_VERSION.MINOR_VERSION is generally 
> mapped to a gnome MAJOR_VERSION.MINOR_VERSION?  So I could tell you guys:
> put gok-1.0.X tarballs in gnome 2.14 and
> put gok-1.1.X tarballs in gnome 2.15
> ?

You could do it that way (the release team will generally know, based on
your release patterns and announcements anyway), or...

> Perhaps it would be saner to change gok versions to 2.14.x and 2.15.x?  
> Or does that cause political issues for non-gnome environments?

That's generally the easiest way to do it. Reduces margin for human error.

- Jeff

-- 2007: Sydney, Australia 
     "Funny, I have no trouble distinguishing my mobile phone from the
       others because it's in my _own fucking pocket_!" - Mobile Rage

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]